/* Page 2 - About */
.about__icon__container {
  padding: 104px 40px 72px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.about__icon__wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 48px;
}

.icon__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.icon__item > img {
  width: 56px;
  height: 56px;
}

.about__label {
  padding-top: 16px;
  font-size: 12px;
  line-height: 160%;
  letter-spacing: -0.25px;
  color: #626972;
}

.about__value {
  width: 120px;
  font-size: 24px;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: -0.25px;
  will-change: contents;
}

.about__swiper__container {
  padding-bottom: 106px;
}

.swiper {
  overflow: visible !important;
}

.swiper-wrapper {
  align-items: center;
}

.swiper-wrapper .swiper-slide {
  width: auto;
}

.content__wrapper {
  transform: scale(0.9);
  transition: transform 0.3s ease;
}

.swiper-slide.swiper-slide-active .content__wrapper {
  transform: scale(1);
}

.content__wrapper {
  width: 304px;
  height: 232px;
  padding: 24px;
  border-radius: 16px;
  box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.12);
}

.content__header__text {
  padding-bottom: 16px;
  font-size: 16px;
  font-weight: 700;
  line-height: 160%; /* 25.6px */
}

.about__content__text {
  font-size: 14px;
  font-weight: 400;
  line-height: 160%; /* 22.4px */
  color: #484e57;
}

.divider {
  margin: 16px 0px;
  border: 1px solid #d2d8e1;
}

/*====================
  MEDIA QUERIES
====================*/
@media (min-width: 768px) {
  .about__icon__container {
    padding: 160px 177px 96px;
    gap: 56px;
  }

  .about__icon__wrapper {
    gap: 80px;
  }

  .icon__item > img {
    width: 88px;
    height: 88px;
  }

  .about__label {
    padding-top: 32px;
    font-size: 18px;
  }

  .about__value {
    width: 200px;
    font-size: 40px;
    font-weight: 700;
  }

  .about__swiper__container {
    padding-bottom: 125px;
  }

  .content__wrapper {
    transform: none;
  }

  .content__wrapper {
    width: 480px;
    height: 280px;
    padding: 32px 48px;
  }

  .swiper-slide.swiper-slide-active .content__wrapper {
    width: 578px;
    height: 331px;
    padding: 40px 48px;
  }

  .content__header__text {
    font-size: 24px;
    font-weight: 700;
    line-height: 160%;
    letter-spacing: -0.2px;
  }

  .swiper-slide-active .content__header__text {
    padding-bottom: 24px;
    font-size: 32px;
  }

  .about__content__text {
    font-size: 16px;
    line-height: 160%;
    letter-spacing: -0.2px;
  }

  .swiper-slide-active .about__content__text {
    font-size: 20px;
  }

  .divider {
    margin: 16px 0px;
  }
}

@media (min-width: 997px) {
  .about__icon__container {
    padding: 173px 177px 109px;
  }
}

@media (min-width: 1280px) {
  .about__icon__container {
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
}

@media (min-width: 1920px) {
  .about__icon__container {
    padding: 196px 440px 72px;
    flex-direction: row;
    gap: 80px;
  }

  .about__swiper__container {
    padding: 0 151px 196px;
  }

  .content__wrapper {
    transition: transform 0.3s ease;
  }

  .swiper-slide-active .content__text__wrapper .divider {
    margin: 24px 0px;
  }
}
